@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, a, em, font, img, strong, var, center, ol, ul, li, label,
table, caption, tbody, tfoot, thead, tr, th {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
ol, ul {
    list-style: none outside none;
}
hr {
	height: 1px;
	border: 0 none;
	color: #666;
	background-color: #666;


}
body {
	color: #FFF;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	background-color: #413F40;
	background-repeat: repeat-x;
	background-image: url(../images/bg.jpg);
	background-position: center top;
}
p {
	font-size:14px;
	color:#FFF;
	text-align: left;
	line-height: 22px;
}
a {
	text-decoration:none;
	color:#AFDBFE;
}
a:hover {
	color:#fff;
	text-decoration: underline;
}
h1  {
	color:#FFF;
	text-align: left;
	margin-top: 0px;
	font-size: 22px;
	text-decoration: underline;
	font-weight: normal;
	line-height: 35px;
	text-transform: uppercase;
}
h2  {
	color:#1D1025;
	text-align: left;
	font-weight: normal;
	text-decoration: underline;
}
h3  {
	color:#FFF;
	text-align: right;
	font-weight: normal;
	text-decoration: underline;
	font-size: 14px;
}
h4  {
	color:#FFF;
	text-align: right;
	font-weight: normal;
	text-decoration: underline;
	font-size: 14px;
	margin-bottom: 10px;
}
.tb {
	background-color : #222;
	border: 1px solid #666;
	color:#FFF;
	font-size: 14px;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
}
.form {
	font-size:14px;
	color:#fff;
	text-align: left;
	vertical-align:text-top;
}
#container {
	width:850px;
	margin:0 auto;
	text-align: left;
	position: relative;
}
#header {
	width:850px;
	height:140px;
	background-repeat: repeat-x;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}
#headerbg {
	width: 100%;
	background-repeat: repeat-x;
	border-bottom: 1px solid #ccc;
}
#navigation
{
	width:850px;
	height:45px;
	background:url(../images/navBG.jpg) top left repeat-x;
	margin-left: auto;
	margin-right: auto;
}
#text {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	text-align: left;
	position: relative;
	float: left;
	margin-top: 30px;
	padding-top: 20px;
	background-color: #222;
}
#footer {
	width:850px;
	text-align: right;
	bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	background-repeat: no-repeat;
	background-position: left top;
	height: 90px;
	position: relative;
	background-image: url(../images/small-logo.png);
	margin-bottom: 20px;
}
#footer p {
	color:#FFF;
	font-size: 10px;
	margin:0px;
	padding:0px;
	text-align: left;
}
#footer a {
	color:#fff;
}
#footer a:hover {
	color:#ccc;
}
#logo {
	width:400px;
	float: left;
	position: relative;
}
#contact {
	width:400px;
	position: absolute;
	right: 0px;
	bottom: 0px;
	margin-bottom: 10px;
}
#contact p {
	text-align:right;
	color: #FFF;
	font-size: 14px;
	line-height: 20px;
}
#main {
	width:850px;
	position: relative;
	margin-top: 10px;
}
#middle {
	width:850px;
	float: left;
	height: 300px;
	overflow: hidden;
}
#middletext {
	width:850px;
	position:relative;
	float: left;
	padding: 30px;
	padding-left: 0px;
	padding-right: 0px;
}
#top {
	width:440px;
	position:relative;
	float: left;
}
#navbg {
	width:100%;
	background: url(../images/navBG.jpg) top left repeat-x;
}
#map1 {
	float:right;
	position:relative;
}
#footercontent {
	position:absolute;
	right: 0px;
	bottom: 5px;
	
}
#gallery {
	float:right;
	width:257px;
	margin-left: 30px;
}
.testimonial {
	color:#AFDBFE;
}
